KindEditor.ready(function(K) {
			var editor1 = K.create('textarea[name="info"]', {
				cssPath : '/cneditor/plugins/code/prettify.css',
				uploadJson : '/cneditor/asp/upload_json.asp',
				fileManagerJson : '/cneditor/asp/file_manager_json.asp',
				allowFileManager : true,
				afterCreate : function() {
					this.sync();
				},
				afterBlur: function () {
					this.sync();
				}
			});
			prettyPrint();
			K('form[name=form1]').bind('submit', function() {
				editor1.sync();
			});
		});